Re: [PD] (Ask) Master Degree in New Media Arts

2009-04-07 Thread Conor Higgins

http://www.csis.ul.ie/imedia/

The Interactive Media course in UL is pretty good as far as I can see.  
I did a lot of interviews for the students last year and put some  
footage up of their projects if you would like to see them...


http://www.youtube.com/watch?v=TJwxyO4DYpk
http://www.youtube.com/watch?v=mGxra7dPLlA
http://www.youtube.com/watch?v=v_V2qZamol0feature=channel_page
http://www.youtube.com/watch?v=Dmj1BeewkOAfeature=channel_page

Of course your own final project could be focused on whatever you  
wanted but the above are just some basic examples of what other  
students have done.
Also excuse the terrible site, it is very outdated...(ironic for a  
computer science department to have an outdated site eh?)


Conor

On 7 Apr 2009, at 13:19, Adityo Pratomo wrote:


Hi there everyone.

I want to ask, can anybody give me information about universities  
that give a master degree in new media arts, probably those that  
similar with MIT Media Lab. I've just graduated with a bachelor  
degree in electrical engineering, and in my final assignment, I  
create some kind of installation using Arduino and Pd. After that, I  
feel very eager to continue studying about this new media art field.  
So can anybody tell me where should i go? Any information will be  
appreciated.


Thank you very much everybody!

Cheers

--
mataharipertama.wordpress.com
kotakmakan.multiply.com
___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


Re: [PD] Pd/GEM and camera for tracking

2009-03-05 Thread Conor Higgins
Sony Handycams are pretty good but you need to make sure that you can  
mount it on a tripod and charge it at the same time. I have had a lot  
of problems using some models of them, as the quality is excellent,  
they work with firewire but some models will only allow a firewire  
cable to be hooked up to it when it is in its charging dock. Make sure  
you avoid that...


Conor


On 5 Mar 2009, at 18:05, Jack wrote:


Thanks for your answer Chris.
Do you know a specific model working with Pd and GEM on MacOSX ?
++

Jack


Le 5 mars 09 à 18:54, chris clepper a écrit :

Even the cheapest consumer DV camera will outperform industrial  
cameras costing thousands of dollars.


On Thu, Mar 5, 2009 at 12:09 PM, Jack j...@rybn.org wrote:
Hello list,

I'm looking for a good camera (FireWire or USB) working on MacOSX
with Pd and GEM.
This camera will be used to track people in a closed space with  
lights.

Do you know a good model for this application (industrial camera ?) ?
Thanx.
++

Jack



___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list



___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


Re: [PD] I am a new user confused as to why I cant get GEM object to work.

2009-02-23 Thread Conor Higgins
Geoff,

I am having a similar problem, you can fix it by getting rid of that  
plist file but there's no guarantee with that either. I had to add  
each library to the startup path on my own machine but the artist I am  
working with can't do this with libraries like Gem or PDP or PiDiP, So  
i think it has something to do with the software x11 not being  
installed on his computer. If you try to install it you should get rid  
of this error, unfortunately he is still having problems as his system  
wont allow the installation, but maybe you will have more luck with  
this.

Conor

On 23 Feb 2009, at 19:18, Jack wrote:

 Maybe, remove your pref : org.puredata.pd.plist in ~/Library/
 Preferences/ and retry.
 ++

 Jack


 Le 23 févr. 09 à 20:08, Geoff a écrit :

 Just installed X11 from OSX 10.4 dvd

 I get the following on start up

 libdir loader $Revision: 1.8 $
  written by Hans-Christoph Steiner h...@at.or.at
  compiled on Jul 29 2008 at 03:24:20
  compiled against Pd version 0.40.3.extended
 /Applications/Pd-extended.app/Contents/Resources/extra/Gem/
 Gem.pd_darwin: dlopen(/Applications/Pd-extended.app/Contents/
 Resources/extra/Gem/Gem.pd_darwin, 10): Library not loaded: /usr/
 X11R6/lib/libfreetype.6.dylib
  Referenced from: /Applications/Pd-extended.app/Contents/Resources/
 extra/Gem/Gem.pd_darwin
  Reason: no suitable image found.  Did find:
  /usr/X11R6/lib/libfreetype.6.dylib: mach-o, but wrong architecture
 Gem: can't load library
 libdir_loader: added 'cyclone' to the global objectclass path
 libdir_loader: added 'zexy' to the global objectclass path
 libdir_loader: added 'creb' to the global objectclass path
 libdir_loader: added 'cxc' to the global objectclass path
 libdir_loader: added 'iemlib' to the global objectclass path
 libdir_loader: added 'list-abs' to the global objectclass path
 libdir_loader: added 'mapping' to the global objectclass path
 libdir_loader: added 'markex' to the global objectclass path
 libdir_loader: added 'maxlib' to the global objectclass path
 libdir_loader: added 'memento' to the global objectclass path
 libdir_loader: added 'mjlib' to the global objectclass path
 libdir_loader: added 'motex' to the global objectclass path
 libdir_loader: added 'oscx' to the global objectclass path
 libdir_loader: added 'pddp' to the global objectclass path
 libdir_loader: added 'pdogg' to the global objectclass path
 libdir_loader: added 'pixeltango' to the global objectclass path
 libdir_loader: added 'pmpd' to the global objectclass path
 libdir_loader: added 'rradical' to the global objectclass path
 libdir_loader: added 'sigpack' to the global objectclass path
 libdir_loader: added 'smlib' to the global objectclass path
 libdir_loader: added 'toxy' to the global objectclass path
 libdir_loader: added 'unauthorized' to the global objectclass path
 libdir_loader: added 'pan' to the global objectclass path
 libdir_loader: added 'freeverb' to the global objectclass path
 libdir_loader: added 'hcs' to the global objectclass path
 libdir_loader: added 'jmmmp' to the global objectclass path
 libdir_loader: added 'ext13' to the global objectclass path
 libdir_loader: added 'ggee' to the global objectclass path
 libdir_loader: added 'flib' to the global objectclass path
 libdir_loader: added 'ekext' to the global objectclass path
 libdir_loader: added 'flatspace' to the global objectclass path
 /Applications/Pd-extended.app/Contents/Resources/extra/
 pdp.pd_darwin: dlopen(/Applications/Pd-extended.app/Contents/
 Resources/extra/pdp.pd_darwin, 10): Library not loaded: /usr/X11R6/
 lib/libX11.6.dylib
  Referenced from: /Applications/Pd-extended.app/Contents/Resources/
 extra/pdp.pd_darwin
  Reason: no suitable image found.  Did find:
  /usr/X11R6/lib/libX11.6.dylib: mach-o, but wrong architecture
 pdp: can't load library
 /Applications/Pd-extended.app/Contents/Resources/extra/
 pidip.pd_darwin: dlopen(/Applications/Pd-extended.app/Contents/
 Resources/extra/pidip.pd_darwin, 10): Library not loaded: /usr/
 X11R6/lib/libX11.6.dylib
  Referenced from: /Applications/Pd-extended.app/Contents/Resources/
 extra/pidip.pd_darwin
  Reason: no suitable image found.  Did find:
  /usr/X11R6/lib/libX11.6.dylib: mach-o, but wrong architecture
 pidip: can't load library

 installing X11 hasn't yet cure the problem when I create an object
 like [genwin] its  still red.

 Geoff


 On 23 Feb 2009, at 18:19, Jack wrote:

 Have you installed X11 ?
 What did you get in your console when you start Pd ?
 ++

 Jack


 Le 23 févr. 09 à 19:09, Geoff a écrit :

 Hi
 I am using PD-extended 0.40.3 on a Macbook  osx 10.4

 but I cannot seem to get the GEM bits to work.

 I am going through the PMPD example patches but none of the GEM
 objects work.

 I have looked into the contents of PD extended and I can see lots  
 of
 help files related to GEM in there.

 But if I try to create a GEM object I just get the dotted red box.

 So I went to the Pure community website and downloaded GEM for 

Re: [PD] I am a new user confused as to why I cant get GEM object to work.

2009-02-23 Thread Conor Higgins

right hold on a second try this link and let me know if it works...


http://xquartz.macosforge.org/trac/wiki/X112.3.2.1



Conor

On 23 Feb 2009, at 19:56, Geoff wrote:


I did install the X11 software from the apple osx 10.4 dvd.

Tried getting rid of both plist files.

but no joy yet.
geoff

On 23 Feb 2009, at 19:35, Conor Higgins wrote:


Geoff,

I am having a similar problem, you can fix it by getting rid of  
that plist file but there's no guarantee with that either. I had to  
add each library to the startup path on my own machine but the  
artist I am working with can't do this with libraries like Gem or  
PDP or PiDiP, So i think it has something to do with the software  
x11 not being installed on his computer. If you try to install it  
you should get rid of this error, unfortunately he is still having  
problems as his system wont allow the installation, but maybe you  
will have more luck with this.


Conor

On 23 Feb 2009, at 19:18, Jack wrote:


Maybe, remove your pref : org.puredata.pd.plist in ~/Library/
Preferences/ and retry.
++

Jack


Le 23 févr. 09 à 20:08, Geoff a écrit :


Just installed X11 from OSX 10.4 dvd

I get the following on start up

libdir loader $Revision: 1.8 $
written by Hans-Christoph Steiner h...@at.or.at
compiled on Jul 29 2008 at 03:24:20
compiled against Pd version 0.40.3.extended
/Applications/Pd-extended.app/Contents/Resources/extra/Gem/
Gem.pd_darwin: dlopen(/Applications/Pd-extended.app/Contents/
Resources/extra/Gem/Gem.pd_darwin, 10): Library not loaded: /usr/
X11R6/lib/libfreetype.6.dylib
Referenced from: /Applications/Pd-extended.app/Contents/Resources/
extra/Gem/Gem.pd_darwin
Reason: no suitable image found.  Did find:
/usr/X11R6/lib/libfreetype.6.dylib: mach-o, but wrong architecture
Gem: can't load library
libdir_loader: added 'cyclone' to the global objectclass path
libdir_loader: added 'zexy' to the global objectclass path
libdir_loader: added 'creb' to the global objectclass path
libdir_loader: added 'cxc' to the global objectclass path
libdir_loader: added 'iemlib' to the global objectclass path
libdir_loader: added 'list-abs' to the global objectclass path
libdir_loader: added 'mapping' to the global objectclass path
libdir_loader: added 'markex' to the global objectclass path
libdir_loader: added 'maxlib' to the global objectclass path
libdir_loader: added 'memento' to the global objectclass path
libdir_loader: added 'mjlib' to the global objectclass path
libdir_loader: added 'motex' to the global objectclass path
libdir_loader: added 'oscx' to the global objectclass path
libdir_loader: added 'pddp' to the global objectclass path
libdir_loader: added 'pdogg' to the global objectclass path
libdir_loader: added 'pixeltango' to the global objectclass path
libdir_loader: added 'pmpd' to the global objectclass path
libdir_loader: added 'rradical' to the global objectclass path
libdir_loader: added 'sigpack' to the global objectclass path
libdir_loader: added 'smlib' to the global objectclass path
libdir_loader: added 'toxy' to the global objectclass path
libdir_loader: added 'unauthorized' to the global objectclass path
libdir_loader: added 'pan' to the global objectclass path
libdir_loader: added 'freeverb' to the global objectclass path
libdir_loader: added 'hcs' to the global objectclass path
libdir_loader: added 'jmmmp' to the global objectclass path
libdir_loader: added 'ext13' to the global objectclass path
libdir_loader: added 'ggee' to the global objectclass path
libdir_loader: added 'flib' to the global objectclass path
libdir_loader: added 'ekext' to the global objectclass path
libdir_loader: added 'flatspace' to the global objectclass path
/Applications/Pd-extended.app/Contents/Resources/extra/
pdp.pd_darwin: dlopen(/Applications/Pd-extended.app/Contents/
Resources/extra/pdp.pd_darwin, 10): Library not loaded: /usr/X11R6/
lib/libX11.6.dylib
Referenced from: /Applications/Pd-extended.app/Contents/Resources/
extra/pdp.pd_darwin
Reason: no suitable image found.  Did find:
/usr/X11R6/lib/libX11.6.dylib: mach-o, but wrong architecture
pdp: can't load library
/Applications/Pd-extended.app/Contents/Resources/extra/
pidip.pd_darwin: dlopen(/Applications/Pd-extended.app/Contents/
Resources/extra/pidip.pd_darwin, 10): Library not loaded: /usr/
X11R6/lib/libX11.6.dylib
Referenced from: /Applications/Pd-extended.app/Contents/Resources/
extra/pidip.pd_darwin
Reason: no suitable image found.  Did find:
/usr/X11R6/lib/libX11.6.dylib: mach-o, but wrong architecture
pidip: can't load library

installing X11 hasn't yet cure the problem when I create an object
like [genwin] its  still red.

Geoff


On 23 Feb 2009, at 18:19, Jack wrote:


Have you installed X11 ?
What did you get in your console when you start Pd ?
++

Jack


Le 23 févr. 09 à 19:09, Geoff a écrit :


Hi
I am using PD-extended 0.40.3 on a Macbook  osx 10.4

but I cannot seem to get the GEM bits to work.

I am going through the PMPD example patches

Re: [PD] startup problems

2009-02-21 Thread Conor Higgins
Hi Jack,

we did that... it didnt work, we tried it twice in fact. Once before  
we reinstalled the operating system, and once after we installed the  
operating system...

Conor


On 21 Feb 2009, at 15:50, Jack wrote:

 You have to install X11 User from the MacOSX installation DVD.
 ++

 Jack


 Le 20 févr. 09 à 23:16, Conor Higgins a écrit :

 Hi guys,

 I am working on an art project at the moment and I am using PD to  
 design the system that we will be exhibiting, now for some reason  
 the artist can't seem to get PD to actually run properly on his own  
 laptop, a macbook 13. We have tried everything with regards the  
 startup paths, reinstalling, deleting the plist files, even  
 reinstalling the operating system just last week, yet we are still  
 getting the same problems with the software. Pretty much every  
 other library can be loaded manually, i.e adding it to the startup  
 path, except for those that involve video manipulation or graphics  
 manipulation e.g. Gem, PDP, PiDiP etc. If you look at the startup  
 window image below you will see that the errors having something to  
 do with x11. We tried installing x11 to combat this error, but for  
 some reason it will not allow us to do this either giving an error  
 message stating that a newer version of the software already  
 exists, which it doesn't... we have scanned the system looking for  
 it and it isnt there. Has anybody here got an idea as to why this  
 is happening?

 Thank you,
 Conor Higgins



 PD Part 1.tiffpd part2.tiffX11.tiff

 ___
 Pd-list@iem.at mailing list
 UNSUBSCRIBE and account-management - 
 http://lists.puredata.info/listinfo/pd-list



___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


Re: [PD] startup problems

2009-02-21 Thread Conor Higgins
Is this not the same as x11?

Conor

On 21 Feb 2009, at 16:10, Enrique Erne wrote:

 you could try this one:
 http://xquartz.macosforge.org/trac/wiki/X112.3.2.1


 Conor Higgins wrote:
 Hi Jack,
 we did that... it didnt work, we tried it twice in fact. Once  
 before  we reinstalled the operating system, and once after we  
 installed the  operating system...
 Conor
 On 21 Feb 2009, at 15:50, Jack wrote:
 You have to install X11 User from the MacOSX installation DVD.
 ++

 Jack


 Le 20 févr. 09 à 23:16, Conor Higgins a écrit :

 Hi guys,

 I am working on an art project at the moment and I am using PD  
 to  design the system that we will be exhibiting, now for some  
 reason  the artist can't seem to get PD to actually run properly  
 on his own  laptop, a macbook 13. We have tried everything with  
 regards the  startup paths, reinstalling, deleting the plist  
 files, even  reinstalling the operating system just last week,  
 yet we are still  getting the same problems with the software.  
 Pretty much every  other library can be loaded manually, i.e  
 adding it to the startup  path, except for those that involve  
 video manipulation or graphics  manipulation e.g. Gem, PDP, PiDiP  
 etc. If you look at the startup  window image below you will see  
 that the errors having something to  do with x11. We tried  
 installing x11 to combat this error, but for  some reason it will  
 not allow us to do this either giving an error  message stating  
 that a newer version of the software already  exists, which it  
 doesn't... we have scanned the system looking for  it and it isnt  
 there. Has anybody here got an idea as to why this  is happening?

 Thank you,
 Conor Higgins



 PD Part 1.tiffpd part2.tiffX11.tiff

 ___
 Pd-list@iem.at mailing list
 UNSUBSCRIBE and account-management - 
 http://lists.puredata.info/listinfo/pd-list
 ___
 Pd-list@iem.at mailing list
 UNSUBSCRIBE and account-management - 
 http://lists.puredata.info/listinfo/pd-list



___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


Re: [PD] startup problems

2009-02-21 Thread Conor Higgins
right I will get the artist to try and install this on his machine.  
This may still not work however, as the machine he runs uses tiger and  
not leopard...

Conor

On 22 Feb 2009, at 00:36, Luigi wrote:


 Am 21.02.2009 um 18:20 schrieb Conor Higgins:

 Is this not the same as x11?


 nope
 there is a bug

 you are on 10.5.xx or sthg and there was a bug i remember

 Conor

 On 21 Feb 2009, at 16:10, Enrique Erne wrote:

 you could try this one:
 http://xquartz.macosforge.org/trac/wiki/X112.3.2.1


 Conor Higgins wrote:
 Hi Jack,
 we did that... it didnt work, we tried it twice in fact. Once
 before  we reinstalled the operating system, and once after we
 installed the  operating system...
 Conor
 On 21 Feb 2009, at 15:50, Jack wrote:
 You have to install X11 User from the MacOSX installation DVD.
 ++

 Jack


 Le 20 févr. 09 à 23:16, Conor Higgins a écrit :

 Hi guys,

 I am working on an art project at the moment and I am using PD
 to  design the system that we will be exhibiting, now for some
 reason  the artist can't seem to get PD to actually run properly
 on his own  laptop, a macbook 13. We have tried everything with
 regards the  startup paths, reinstalling, deleting the plist
 files, even  reinstalling the operating system just last week,
 yet we are still  getting the same problems with the software.
 Pretty much every  other library can be loaded manually, i.e
 adding it to the startup  path, except for those that involve
 video manipulation or graphics  manipulation e.g. Gem, PDP, PiDiP
 etc. If you look at the startup  window image below you will see
 that the errors having something to  do with x11. We tried
 installing x11 to combat this error, but for  some reason it will
 not allow us to do this either giving an error  message stating
 that a newer version of the software already  exists, which it
 doesn't... we have scanned the system looking for  it and it isnt
 there. Has anybody here got an idea as to why this  is happening?

 Thank you,
 Conor Higgins



 PD Part 1.tiffpd part2.tiffX11.tiff

 ___
 Pd-list@iem.at mailing list
 UNSUBSCRIBE and account-management - 
 http://lists.puredata.info/listinfo/pd-list
 ___
 Pd-list@iem.at mailing list
 UNSUBSCRIBE and account-management - 
 http://lists.puredata.info/listinfo/pd-list



 ___
 Pd-list@iem.at mailing list
 UNSUBSCRIBE and account-management - 
 http://lists.puredata.info/listinfo/pd-list



 ___
 Pd-list@iem.at mailing list
 UNSUBSCRIBE and account-management - 
 http://lists.puredata.info/listinfo/pd-list


___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


Re: [PD] Pd exam 01: complete the list

2008-11-25 Thread Conor Higgins

donenow...where's that handshake?! :D



pd-exam-01.pd
Description: Binary data




On 25 Nov 2008, at 22:10, Frank Barknecht wrote:


Hallo,

attached is a little assignment for aspiring Pd users. The most
elegant (e.g. shortest) solution gets a free handshake! ;)

Ciao
--  
Frank BarknechtDo You RjDj.me?  _  
__footils.org__

pd-exam-01.pd___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


Re: [PD] cant load libraries

2008-11-14 Thread Conor Higgins
sorry to keep going on about this but the problem seems to be  
something to do with Leopard on OSXhas anybody had a similar  
problem with Leopard not running the correct libraries?... I have  
spoken to a few people who have Leopard and none of them load the  
libraries on start up...

Conor


On 12 Nov 2008, at 15:32, Luigi wrote:

 The Library Mechanism is not reliably in OS X/PD-extended as soon as  
 you start messing around...

 The files cannot be found because they are inside the PD-Extended- 
 Image, and there they cannot be seen by the Finder or  Spotlight..

 But you can see them with Right-Clicking on the Icon and selecting  
 Show Package Contents...

 I messed around a lot with this mechanism, it made me almost crazy,  
 i can only give one recommendation

 DONT TOUCH IT and use it as packaged..


 if you want to use other libraries add them with the declare-object,  
 it works on OS X, but always need the Absolute Path

 Hope that helps..

 Bye Luigi


 Am 12.11.2008 um 16:17 schrieb Conor Higgins:

 well when i start up i get no codethe only reason zexy and the  
 rest are showing some sort of feedback is becuase i forced it to  
 look for the objects in their separate directories after i had  
 downloaded them externally, mainly becuase it couldnt find them  
 anywhere else

 Conor


 On 12 Nov 2008, at 15:04, Luigi wrote:

 i did not touch the PD-default-Preference file at zexy is loaded  
 by defualt

 probably an issue with the libloader...

 I would suggest to use the preference file that comes with the pd- 
 extended installer

 Did you read the Readme ???




 cheers Luigi


 Am 12.11.2008 um 15:20 schrieb Conor Higgins:

 this is the start up message that I am getting... just in case  
 anybody
 wanted to know...

 GEM: Graphics Environment for Multimedia
 GEM: ver: 0.91.1 'tigital'
 GEM: compiled: Jul 29 2008
 GEM: maintained by IOhannes m zmoelnig
 GEM: Authors : Mark Danks (original version)
 GEM:   Chris Clepper
 GEM:   James Tittle
 GEM:   IOhannes m zmoelnig
 GEM: with help by Guenter Geiger, Daniel Heckenberg, Cyrille  
 Henry, et
 al.
 GEM: found a bug? miss a feature? please report it:
 GEM:   homepage http://gem.iem.at/
 GEM:   bug-tracker http://sourceforge.net/projects/pd-gem/
 GEM:   mailing-list http://lists.puredata.info/listinfo/gem-dev/
 GEM: compiled for SIMD architecture: SSE2 MMX
 GEM: using SSE2 optimization
 zexy: can't load library
 PDP: pure data packet version 0.12.5-darcs
 [pdp_qt]: setting LIBQUICKTIME_PLUGIN_DIR to:
 /Applications/Pd-extended.app/Contents/lib/libquicktime
 gridflow: can't load library
 framestein: can't load library
 PiDiP : additional video processing objects for PDP
version 0.12.22 ( [EMAIL PROTECTED] )
 pdp_colorgrid: version 0.4
 by Yves Degoyon ([EMAIL PROTECTED])  Lluis Gomez i Bigorda ([EMAIL 
 PROTECTED]
 )


 On 12 Nov 2008, at 10:45, Conor Higgins wrote:

 Hi I am trying to install Zexy 2.1 on Mac OS X Leopardit is
 starting to get annoying at this stage because it will not install
 for meI mean I am not quite sure as to how to install  
 different
 libraries anyway but I successfully managed (fluked) doing it  
 before
 with Gem and one or two others

 at the moment when i start up PD i am getting cant load library  
 for
 Zexy, gridflow and also for framestein

 is it a compatibility issue with OS X or else is it someting I am
 doing wrongundoubtedly it is the latter case if anything...

 Thanks,
 Conor




 ___
 Pd-list@iem.at mailing list
 UNSUBSCRIBE and account-management - 
 http://lists.puredata.info/listinfo/pd-list







___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


Re: [PD] cant load libraries

2008-11-14 Thread Conor Higgins
i tried doing that with the verbose setting and all i am getting is  
tried and failed messages I am definitely using Pd Extended never  
even tried using Vanilla
All i need is a average or mean object thats the whole problem but of  
course I would like to get this problem sorted in general as you can  
understand

also to luigi... I have just tried copying the extras folder and  
setting it as the path...and it is still being a complete pain...it  
still can't load the libraries

Conor


On 14 Nov 2008, at 11:30, IOhannes m zmoelnig wrote:

 Conor Higgins wrote:
 sorry to keep going on about this but the problem seems to be
 something to do with Leopard on OSXhas anybody had a similar
 problem with Leopard not running the correct libraries?... I have
 spoken to a few people who have Leopard and none of them load the
 libraries on start up...


 i cannot remember whether you told us which Pd-version you are using.
 it almost seems to me like you are using Pd-vanilla with Pd-extended's
 libraries.

 try setting the -verbose flag (enable it in the Path...-settings)
 and see what it tells you.


 fsdgmrd
 IOhannes


___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


Re: [PD] cant load libraries

2008-11-12 Thread Conor Higgins
this is the start up message that I am getting... just in case anybody  
wanted to know...

GEM: Graphics Environment for Multimedia
GEM: ver: 0.91.1 'tigital'
GEM: compiled: Jul 29 2008
GEM: maintained by IOhannes m zmoelnig
GEM: Authors :  Mark Danks (original version)
GEM:Chris Clepper
GEM:James Tittle
GEM:IOhannes m zmoelnig
GEM: with help by Guenter Geiger, Daniel Heckenberg, Cyrille Henry, et  
al.
GEM: found a bug? miss a feature? please report it:
GEM:homepage http://gem.iem.at/
GEM:bug-tracker http://sourceforge.net/projects/pd-gem/
GEM:mailing-list http://lists.puredata.info/listinfo/gem-dev/
GEM: compiled for SIMD architecture: SSE2 MMX
GEM: using SSE2 optimization
zexy: can't load library
PDP: pure data packet version 0.12.5-darcs
[pdp_qt]: setting LIBQUICKTIME_PLUGIN_DIR to:
/Applications/Pd-extended.app/Contents/lib/libquicktime
gridflow: can't load library
framestein: can't load library
PiDiP : additional video processing objects for PDP
version 0.12.22 ( [EMAIL PROTECTED] )
pdp_colorgrid: version 0.4
by Yves Degoyon ([EMAIL PROTECTED])  Lluis Gomez i Bigorda ([EMAIL PROTECTED] 
)


On 12 Nov 2008, at 10:45, Conor Higgins wrote:

 Hi I am trying to install Zexy 2.1 on Mac OS X Leopardit is  
 starting to get annoying at this stage because it will not install  
 for meI mean I am not quite sure as to how to install different  
 libraries anyway but I successfully managed (fluked) doing it before  
 with Gem and one or two others

 at the moment when i start up PD i am getting cant load library for  
 Zexy, gridflow and also for framestein

 is it a compatibility issue with OS X or else is it someting I am  
 doing wrongundoubtedly it is the latter case if anything...

 Thanks,
 Conor




___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list


[PD] cant load libraries

2008-11-12 Thread Conor Higgins
Hi I am trying to install Zexy 2.1 on Mac OS X Leopardit is  
starting to get annoying at this stage because it will not install for  
meI mean I am not quite sure as to how to install different  
libraries anyway but I successfully managed (fluked) doing it before  
with Gem and one or two others

at the moment when i start up PD i am getting cant load library for  
Zexy, gridflow and also for framestein

is it a compatibility issue with OS X or else is it someting I am  
doing wrongundoubtedly it is the latter case if anything...

Thanks,
Conor



___
Pd-list@iem.at mailing list
UNSUBSCRIBE and account-management - 
http://lists.puredata.info/listinfo/pd-list